INTERFACE
SUBROUTINE WRVAPARAM(param,K_NPARAM,CD_CFILE)
USE PARKIND1, ONLY: JPIM, JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: K_NPARAM
REAL(KIND=JPRB) ,INTENT(IN) :: PARAM(K_NPARAM)
CHARACTER(LEN=*) ,INTENT(IN) :: CD_CFILE
END SUBROUTINE WRVAPARAM
END INTERFACE
